.trial-discover-page-card.gl-grow.gl-pr-6.gl-py-4.gl-basis-full{ class: item[:container_class] }
  = render Pajamas::CardComponent.new(card_options: { class: 'gl-rounded-lg' }) do |c|
    - c.with_body do
      .gl-flex.gl-justify-between
        = sprite_icon(item[:icon], css_class: "gl-text-blue-400")
        = gl_badge_tag(item[:plan], variant: :tier)
      %h5.gl-mt-1
        = item[:title]
      .description-text{ class: item[:description_class] }
        = item[:description]
      .gl-flex
        - if item[:video_url].present?
          = render Pajamas::ButtonComponent.new(icon: "live-preview", href: item[:video_url], variant: :link, target: "_blank",
            button_options: { data: { track_action: "click_video_link_#{group_trial_status(group)}", track_label: item[:tracking_label]} })
        - else
          = render Pajamas::ButtonComponent.new(href: item[:calculator_url], variant: :link, target: "_blank",
            button_options: { data: { track_action: "click_calculate_seats_#{group_trial_status(group)}", track_label: item[:tracking_label]} }) do
            = s_("TrialDiscoverPage|Calculate seats")

        .gl-px-2
          |
        = render Pajamas::ButtonComponent.new(href: item[:doc_url], variant: :link, target: "_blank",
          button_options: { data: { track_action: "click_documentation_link_#{group_trial_status(group)}", track_label: item[:tracking_label]} }) do
          = s_("TrialDiscoverPage|Documentation")
